.campus-card .card-content{margin:0;}
@keyframes ripple {
   from { opacity: 1; transform: scale(0); }
   to   { opacity: 0; transform: scale(2); }
 }
html footer{margin-top:80px;}
.elementor-element.elementor-element-f4a46ef{overflow:hidden !important;}
/* Spacer for scrolling */
.spacer {
	height: 100vh;
	background: #f0f0f0;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2rem;
}

/* Values Section */
.values-section {
	position: relative;
	width: 100%;
	height: 100vh;
	background-color: #dced31;
	/* Lime Green from image */
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 50px;
}

.values-content-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 4rem;
	padding-left: 106px;
	padding-right: 0;
}

.top-text {
	max-width: 1000px;
	margin-bottom: 2rem;
	position: relative;
	z-index: 10;
}

.top-text h2 {
	font-size: 40px;
	font-weight: 500;
	line-height: 1.2;
	color: #000000;
}

/* Scrolling Marquee */
.marquee-container {
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	z-index: 5;
	padding: 3rem 0;
}

.marquee-text {
	display: inline-block;
	font-size: 90px;
	font-weight: 600;
	color: #000000;
	will-change: transform;
}

/* Button */
.tour-btn {
	display: inline-block;
	background: #000000;
	color: #ffffff;
	padding: 1rem 2rem;
	text-decoration: none;
	font-size: 1.1rem;
	font-weight: 500;
	margin-top: 2rem;
	position: relative;
	z-index: 10;
	border: none;
	cursor: pointer;
}

/* Floating Icons */
.floating-icon {
	position: absolute;
	z-index: 8;
	/* Above Marquee, below top text if overlap? or Interspersed */
	width: clamp(60px, 120px, 120px);
	height: auto;
	pointer-events: none;
}

/* Icon Positions (approximate from reference) */
.icon-rocket {
	top: 30%;
	right: 15%;
	width: 85px;

}

.icon-hands {
	top: 48%;
	transform: rotate(10deg);
}

.icon-bulb {
	top: 35%;
	left: 35%;
	width: 79px;
	height: 113px;
}

.icon-trophy {
	bottom: 23%;
	right: 30%;
	width: 85px;
	transform: rotate(0deg);
}

.icon-scales {
	bottom: 30%;
	left: 25%;
	transform: rotate(-5deg);
}

.icon-arrow {
	top: 40%;
	right: 5%;
	transform: rotate(20deg);
}

.icon-shake {
	top: 30%;
	right: 40%;
	transform: rotate(-10deg);
}
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.popup-open {
  overflow: hidden;
}
.popup-modal{
	display:block;align-items:center;background-color:#FFF;gap:3vw;position:relative;width:90%;
}
.popup-image-panel{
	width:auto;
}
.popup-image-panel img{
	width:100%;height:100% !important;
}
.popup-content-panel{
	width:auto;padding-top:0vw;
}
.popup-close{
	position:absolute;right:4vw;top:3vw;background-color:transparent !important;padding:0;border:0;
	font-size:2.5vw;color:#000;
}
.lifelong-success-section{
	padding-top:0vw;padding-bottom:10vw;
}
.popup-title{
	font-family: "Figtree", Sans-serif;
    font-size: 1.771vw;
    font-weight: 700;
    color: #000000;
}
.popup-desc{
	font-family: "Figtree", Sans-serif;
    font-size:1.25vw;
    font-weight: 500;
    color: #000000;
}
.container{
	max-width:100%;
}
.blog,.category{
	background-color:#FFF;
}
.site-content-header .page-header .page-title, .site-content-header .page-title{
	font-family: Figtree;
    font-weight: 700;
	font-style: Bold;
	font-size: 4.167vw;
	leading-trim: NONE;
	line-height: 110.00000000000001%;
	letter-spacing: -2%;
	text-align: right;
	vertical-align: middle;
	text-align:center;position:relative;
	
}
html .responsive-site-style-boxed #primary.content-area{
	padding:0 1.979vw;padding-right:0;
}
html body.blog .entry-title,html body .newsletters-grid-wrap .entry-title{
	font-family: Figtree;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 1.667vw !important;
	leading-trim: CAP_HEIGHT;
	line-height: normal !important;
	letter-spacing: -2%;
	vertical-align: bottom;
	color:#FFF !important;
	position:absolute;bottom:5vw;left:1vw;z-index:3;margin:0;
}
html .entry-title a{
	color:#FFF;
}
html .post-meta{
	font-family: Figtree;
	font-weight: 400;
	font-style: Regular;
	font-size: 1.25vw;
	leading-trim: NONE;
	line-height: 1.771vw;
	letter-spacing: 2%;
	vertical-align: middle;
	color:#FFF;
	position:absolute;top:1vw;left:1vw;z-index:3;

}
html .post-meta span ,html .post-meta *{
	font-family: Figtree;
	font-weight: 400;
	font-style: Regular;
	font-size: 1.25vw;
	leading-trim: NONE;
	line-height: 1.771vw;
	letter-spacing: 2%;
	vertical-align: middle;
	color:#FFF;
}
html .post-entry{
	position:relative;
}
html body.blog .entry-content{
	position:absolute;bottom:0vw;left:1vw;z-index:3;
}
html body.blog .entry-content p{
	font-family: Figtree;
	font-weight: 400;
	font-style: Regular;
	font-size: 1.25vw;
	leading-trim: NONE;
	line-height: 1.771vw;
	letter-spacing: 2%;
	vertical-align: middle;
	color:#FFF;
}
.entry-content p.read-more{
	display:none;
}
html .thumbnail-link{
	display:block;width:100%;height:100%;
}
html body.blog .post-entry:after,html body .newsletters-grid-wrap .post-entry:after{
	content:"";/*background-image:url("/wp-content/uploads/2026/04/layer.png");*/
    display:block;width:100%;height:29.271vw;z-index:2;position:absolute;top:0;
	border-top-right-radius:100px;background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);pointer-events: none;
}
html #main-blog.row .entry-column{
	margin:0;
}
.navigation .nav-links .page-numbers, .navigation .nav-links a{
	color:#000;
}
html body.blog #primary.content-area{
	width:75% !important;
}
html body.blog aside.main-sidebar.widget-area#secondary{
	width:25% !important;padding:0;
}
html body.blog .hentry .thumbnail img{
	width:100%;height:29.271vw;object-fit:cover;border-radius:0 5.2083vw 0px 0; 
}
#main-blog.row .entry-column{
	padding:0 !important;padding-left:15px !important;
}
aside label{
	font-family: Figtree;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 1.25vw;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: -0.0167vw;
    margin-bottom: 0.7813vw !important;
	display:block;
	vertical-align: middle;color:#1A1A1A;margin-bottom:0.833vw;
}
html .wp-block-search__inside-wrapper{
	display:flex;
}
html #secondary.widget-area .widget-wrapper.widget_categories{
	padding:0 !important;padding-bottom:2.604vw !important;margin:0 !important;
	padding-left:2.804vw !important;
}
html #secondary.widget-area .widget-wrapper{
	padding:0 !important;margin:0 !important;
	padding-left:2.804vw !important;
}
html .widget-area h2{
	font-family: Figtree;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 1.25vw;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: -2%;
	vertical-align: middle;
	border-bottom: 1px solid #1A1A1A;padding-bottom:0.833vw;
}
.widget-area .widget-wrapper a{
	font-family: Figtree;
	font-weight: 500;
	font-style: Medium;
	font-size: 1.146vw;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: -2%;
	vertical-align: middle;
	color:#000;
}
html #secondary.widget-area .widget-wrapper.widget_search{
	padding-bottom:2.604vw !important;
}
.navigation .nav-links .page-numbers.next.page-numbers:after{
	content:"";background-image:url("/wp-content/uploads/2026/04/Layer_1-7.svg");background-size:0.729vw;
	width:0.729vw;height:1.25vw;display:block;
}
.navigation .nav-links .page-numbers.prev.page-numbers::before{
	content:"";background-image:url("/wp-content/uploads/2026/04/Layer_1-8.svg");background-size:0.729vw;
	width:0.729vw;height:1.25vw;display:block;
}
.navigation .nav-links .page-numbers.next.page-numbers,.navigation .nav-links .page-numbers.prev.page-numbers{
	display:flex;gap:1.042vw;align-items:center;
}
html .single-post .hentry .post-meta{position:unset;display:none;}
html .single-post .entry-content p{color:#000;}
html .single-post .hentry .thumbnail img{width:100;height:100%;}
html .single-post .post-entry:after{content:unset;}
html .single-post.title-alignment-left .hentry .entry-title{position:relative;}
html .single-post .content-alignment-left .hentry .entry-content{position:unset;}
html .single-post.content-alignment-left .hentry .entry-content{position:unset;}
html .single:not(.single-product) .content-area{width:100%;}
html .single-post .elementor-heading-title{
	font-family: Figtree;
	font-weight: 600;
	font-style: SemiBold;
	leading-trim: NONE;
	letter-spacing: -2%;
	vertical-align: middle;
	color:#000 !important;
}
html .single-post h2.elementor-heading-title{
	font-size: 2.292vw;
	line-height: 2.813vw;
}
html .single-post h3.elementor-heading-title{
	font-size:1.667vw;
	line-height:100%;
}
html .single.single-post.responsive-site-style-boxed #primary.content-area{
	padding-left:5.208vw;padding-right:5.208vw;width:100% !important;max-width:100% ;
}
html .single-post .elementor-section.elementor-section-boxed > .elementor-container{
	width:100%;max-width:100%;
}
html .single-post{
	background-color:#FFF;
}
html .single-post .hentry h1.entry-title{
	font-family: Figtree;
	font-weight: 700;
	font-style: Bold;
	font-size:4.167vw;
	leading-trim: NONE;
	line-height: 110.00000000000001%;
	letter-spacing: -2%;
	text-align: right;
	vertical-align: middle;color:#000;bottom:0;top:0;left:0;
}
html .blog-banner-full{
	margin-top:-8.271vw;
}
.custom-header-sec.custom-header{
	z-index:1;
}
.navigation.pagination .page-numbers{
	display:none;
}
.navigation .nav-links{
	display:flex;justify-content:center;gap:5.208vw;
}
html .newsletter-card-link .thumbnail{width:auto;height:29.271vw;}
html .newsletter-card-link .thumbnail img{width:100%;height:100%;border-top-right-radius:5.2083vw;max-width:100%;object-fit: cover;object-position: top;}
html .newsletters-container .post-entry{width:23.698vw;padding:0;}
html .blog_pg_head .elementor-heading-title{
	font-family: Figtree;
	font-weight: 700;
	font-style: Bold;
	font-size: 4.167vw;
	leading-trim: NONE;
	line-height: 110.00000000000001%;
	letter-spacing: -2%;
	text-align: right;
	vertical-align: middle;text-align:center;padding:3.125vw 0;
}
html .newsletters-container .post-meta{
	bottom:1vw;top:unset;
}
html body .newsletters-container .entry-title{
	bottom:3.5vw;
	max-width:90%;
}
html .navigation.nav-links{display:flex;justify-content:center;gap:5.208vw;background-color:transparent;
margin:0;padding:2.604vw 0;}
html .navigation.nav-links a{display:flex;align-items:center;gap:1.042vw;color:#000;font-family: Figtree;
font-weight: 400;
font-style: Regular;
font-size: 1.25vw;
leading-trim: NONE;
line-height: 100%;
letter-spacing: -2%;
vertical-align: middle;
}
html .posts_banner_image{margin-top:-7.222vw;}
html .newsletter-page-btn.disabled{display:none;}
html .newsrelease-entry.post-entry:after{content:unset;}
html .newsrelease-entry.post-entry{width:23.698vw;height:29.271vw;}
html .newsrelease-entry.post-entry a{background-color:#87CDF4;width:100%;height:100%;display:block;border-top-right-radius:4.167vw;}
.newsrelease-entry.post-entry:nth-child(3n + 1) a {
  background-color: #87CDF4;
}

.newsrelease-entry.post-entry:nth-child(3n + 2) a {
  background-color: #FF8C15; 
}

.newsrelease-entry.post-entry:nth-child(3n + 3) a {
  background-color: #CFEA32;
}
html body .newsrelease-entry .entry-title{color:#1A1A1A !important;font-size:2.292vw;line-height:2.813vw;top:1.823vw;bottom:unset;width:80%;}
html body .newsrelease-entry .entry-description{
	margin:0;position:absolute;bottom:1.25vw;left:1.25vw;font-family: Figtree;
font-weight: 500;
font-style: Medium;
font-size: 1.25vw;
leading-trim: NONE;
line-height: 1.771vw;
letter-spacing: 2%;
vertical-align: bottom;
	color:#1A1A1A;
}
html .newsrelease-wrapper{
	padding:2.604vw 1.979vw;
}
html .sidebar-heading{
	font-family: Figtree;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 1.25vw;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: -2%;
	vertical-align: middle;
	border-bottom: 1px solid #1A1A1A;
	padding-bottom:0.833vw;
	margin-bottom:0.833vw;
}
html .year-filter-link{
	font-family: Figtree;
	font-weight: 500;
	font-style: Medium;
	font-size: 1.146vw;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: -2%;
	vertical-align: middle;color:#1A1A1A;
}
.year-filter-link:hover {
    color:#FF8C42;
}

.year-filter-item.active .year-filter-link,
.year-filter-link.active {
      color:#FF8C42;
}
html .newsrelease-sidebar{
	width:20.833vw;top:20px;min-width:20.833vw;flex:unset;max-width:20.833vw;
}
html body{
	overflow-x:hidden;
}
html .nr-release-year-btn{cursor:pointer;}
html .nr-release-wrapper.nr-release-section{display:flex;flex-direction:row-reverse;background-color:#fff;}
html .nr-release-wrapper.nr-release-section{display:grid;grid-template-columns: 77% 20.9%;background-color:#fff;padding-top: 2.6042vw;padding-bottom: 2.6042vw;padding-left: 1.875vw;padding-right: 1.875vw;column-gap: 2.0833vw;}
html .nr-release-main{order:-1;}


.tl-heading { font-family: Figtree;
font-weight: 700;
font-style: Bold;
font-size: 4.167vw;
leading-trim: NONE;
line-height: 110.00000000000001%;
letter-spacing: -2%;
text-align: right;text-align:center;
vertical-align: middle;padding-bottom:7.813vw;padding-top:10vw;
 }
  .tl-viewport { overflow: hidden; position: relative; width: 100%; }
  .tl-wrapper { display: flex; transition: transform 0.45s cubic-bezier(.4,0,.2,1); align-items: flex-start; }

  .tl-slide { flex: 0 0 38.646vw; width: 38.646vw; box-sizing: border-box; display: flex; flex-direction: column; opacity:0.3;}
.tl-slide.active{opacity:1;}
  .tl-year { font-family: Figtree;
              font-weight: 700;
              font-style: Bold;
              font-size: 2.292vw;
              leading-trim: NONE;
              line-height: 110.00000000000001%;
              letter-spacing: -2%;
              vertical-align: middle;
              margin-bottom: 10px; transition: color 0.3s;padding-right: 6.604vw;padding-left: 8vw;text-align:left; }
  .tl-slide.active .tl-year { color: var(--color-text-primary); }
.tl-btn img{width:100%;height:100%;}
  .tl-axis-row { display: flex; align-items: center; height: 20px; margin-bottom: 18px; }
  .tl-line-left  { flex: 1; height: 1px; background: #1A1A1A33; }
  .tl-line-right { flex: 1; height: 1px; background: #1A1A1A33; }
  .tl-dot { width: 2px; height: 14px;  background: #1A1A1A33; flex-shrink: 0; transition: all 0.3s; }
  .tl-slide.active .tl-dot { background: #f4a120; }
#tlNext img{transform:rotate(180deg) !important;} 

  .tl-title { font-family: Figtree;
              font-weight: 700;
              font-style: Bold;
              font-size:1.667vw;
              leading-trim: NONE;
              line-height: 100%;
              letter-spacing: 0%;
              vertical-align: middle;
              margin-bottom: 8px; transition: color 0.3s;padding-right: 4.604vw;padding-left: 8vw; }
  .tl-slide.active .tl-title { color: var(--color-text-primary); }
  .tl-desc { font-family: Figtree;
            font-weight: 400;
            font-style: Regular;
            font-size: 1.458vw;
            leading-trim: NONE;
            line-height: 38px;
            letter-spacing: 2%;
            vertical-align: middle;
            transition: color 0.3s;
            padding-right: 4.604vw;padding-left: 8vw; }
  .tl-slide.active .tl-desc { color: var(--color-text-secondary); }

  .tl-nav { display: flex; align-items: center; justify-content: center; gap: 12px; margin-top: 2rem; }
  .tl-btn { width: 3.042vw; height: 1.771vw; border-radius: 50%; border: 0.5px solid var(--color-border-secondary); background: var(--color-background-primary); color: var(--color-text-primary); cursor: pointer; display: flex; align-items: center; justify-content: center; font-size: 16px; transition: background 0.18s;background:transparent !important; }
  .tl-btn:hover { background: var(--color-background-secondary); }
  .tl-btn:disabled { opacity: 0.3; cursor: default; }
  .tl-nav-dots { display: flex; gap: 6px;display: none; }
  .tl-nav-dot { width: 6px; height: 6px; border-radius: 50%; background: var(--color-border-secondary); cursor: pointer; transition: background 0.2s, transform 0.2s; }
  .tl-nav-dot.active { background: #f4a120; transform: scale(1.4); }


html .home-page-banner-content-wraper .first-container {
    position: relative;
    width: 100%;
    height:auto !important;
	padding:0 !important;
    /* Pin handles scroll height automatically */
}

html .home-page-banner-content-wraper .main-section {
    /* Change from position: fixed to position: relative */
    /* GSAP pin will handle the sticky behavior */
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
html body.home .client-logo-section-main-wraper{padding-bottom:8.854vw;}
html .lifelong-cta-button:hover{transform:unset;}
/* html .values-section .tour-btn:hover{background:#FF8C15;color:#000;} */
@media screen and (min-width:768px){
	html .affliate-section-wraped, html .acredation-section, html .partnership-section-wraped, html .collab-section-wraped{flex-wrap:wrap;}
	html .partnership-section-wraped{justify-content:unset !important;}
	html .lifelong-heading{min-height:10.417vw;}
	html .lifelong-grid-item img{max-height:13.021vw;}
	html .lifelong-success-section{padding-bottom:1.042vw;}
	html .elementor-15 .elementor-element.elementor-element-ebcf7ec{border-top-right-radius:20.833vw;}
	html .partnership-section-wraped .logo-name-wraper{max-width:10.125vw;min-width:13.313vw;}
	html body .home-ivnenture-saying-main-wraper.acredation-affliation-section-wraper .logo-name-wraper .elementor-heading-title{width:15.8333vw;font-size:1.25vw;}
	html .collab-section-wraped .logo-name-wraper{max-width: 18.125vw;min-width: 19.313vw;}
	.icon-bulb{width:4.115vw;}
	.icon-rocket{width:4.427vw;}
	.icon-trophy{width:4.427vw;}
}
